﻿body {
	background-color: #444;
    background: url("Images/Background/loginform.jpg") no-repeat center center fixed;    
      -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
}
/*Login Bootstrap*/
.panel-default>.panel-heading, .panel{
		background-color:#FFFFFF;
}

.panel-title{
	font-size:30px;
} 

.panel-default>.panel-heading{
	border-color:#FFFFFF;
}

.vertical-offset-100{
    padding-top:100px;
}

.form-control{
	margin:0px;
	border:1px solid #ffff;
}

.btn-success{
	background-color:#d31145;
	border-color:#d31145;
}

.btn-success.active, .btn-success.focus, .btn-success:active, .btn-success:focus, .btn-success:hover, .open>.dropdown-toggle.btn-success{
		background-color:#e74c76;
		border-color:#e74c76;
}

.input-group-addon{
	line-height:0px;
	background-color:transparent;
	border:none;
}

.input-group-addon, .input-group-btn{
	vertical-align:top;
}

.profile-img-card {
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
	margin-top:-65px;
	background: url("Images/Background/logo-dgc.png") no-repeat;
	background-color:Red;
}

/*
 * Form styles
 */
.profile-name-card {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin: 10px 0 0;
    min-height: 1em;
}

/*End Login Bootstrap*/
.Mid_Title 
{
    background:url("Images/Site/mid-title-bg.png") left bottom;
	background-repeat:repeat-x;
	color:#f10303;    
	text-align:left;
	font-weight:bold;				
	text-transform:uppercase;		
	padding:7px 0px 11px 0px;		
}

.Mid_Title h1
{
    font-size:22px;			
	padding-left:0px;	
	color: #e40000;	
}
.Mid_Title h2
{
    font-size: 20px;
    padding-left:0px;
    color: #d72152;
    padding-left: 5px;
    font-weight: bold;
}



/****************** Table dùng chung cả hệ thống *******************************/
.TableCss table
{
    width:100%;   
}
.TableCss td
{
    padding:2px 4px 2px 4px;
}

.TableCss .Header td /* dùng riêng cho caption của list */
{
	background-color: #bbd4de!important;
	font-weight:bold;
	font-size:12px;
	color:Black;
	border-top:white 1px solid;
	padding:6px;	
}
.TableCss td
{
    border-left:#fff 1px solid;
}
.TableCss .Row td
{
}
.TableCss .RowAlt td
{
    background-color: rgba(253, 239, 201, 0.72);
}
.TableCss tr:hover td
{
    background-color: rgba(204, 247, 183, 0.72);
}

.TableCss .NameCol /* giá trị cột tên */
{
    color:Blue;
}
.TableCss .NameCol a
{
    color:Blue;
}


.TableCss .Title-Asc
{
    background:url("Images/Icons/downarrow.gif") right center no-repeat;
}
.TableCss .Title-Asc:hover
{
    background:url("Images/Icons/uparrow.gif") right center no-repeat;    
}

.TableCss .Title-Desc
{
    background:url("Images/Icons/uparrow.gif") right center no-repeat;        
}
.TableCss .Title-Desc:hover
{
   background:url("Images/Icons/downarrow.gif") right center no-repeat;
}


/* chứa các nút lệnh */
.Controller
{
    text-align:right;
    padding:10px 0px 10px 0px;
}


/***********************  Table info  ***********************************/
.TableInfo
{
	float:left;
	padding-bottom:10px;
	width:100%;
	color:#222222;
	padding: 0px 30px 0px 20px;
}
.TableInfo table
{
    width:100%;
}

.TableInfo .Header td
{
	/*background-color:#c2e3f0; */
	text-align:left;
	font-weight:bold;
}
.TableInfo .Caption
{
	text-align:right;
	width:200px;
}
.TableInfo td
{
	border:#cccccc 0px solid;
	padding:5px 4px 5px 4px;
	font-size:14px;
}
.TableInfo .Edit_text
{
    height:26px;
    font-size:14px;
    width:100%;
    -moz-border-radius: 5px; /* from vector shape */
    -webkit-border-radius: 5px; /* from vector shape */
    border-radius: 5px; /* from vector shape */
    border: 1px solid #d9d9d9;
    padding:2px 5px 2px 5px;
}
.TableInfo .Edit_text_StandGroup {
    width: 100%;
    font-size: 14px;
    line-height: 2;
    border-radius: 5px;
    border: 1px solid #d9d9d9;
    height: 200px;
    padding:2px 5px 2px 5px;
}




.TableInfo .Edit_text_label
{
    height:26px;
    font-size:14px;
    width:90%;
    -moz-border-radius: 5px; /* from vector shape */
    -webkit-border-radius: 5px; /* from vector shape */
    border-radius: 5px; /* from vector shape */
    border: 0px solid #d9d9d9;
    padding:2px 5px 2px 5px;
}

.Edit_text_big
{
    height:36px;
    font-size:20px;
    width:99.8%;
    -moz-border-radius: 5px; /* from vector shape */
    -webkit-border-radius: 5px; /* from vector shape */
    border-radius: 5px; /* from vector shape */
    border: 1px solid #d9d9d9;
    padding:2px 5px 2px 5px;
     background-color: #fffdf5; 
    color:#1a5bd0;
}

.TableInfo .Edit_number
{
    height:22px;
    font-size:14px;
    width:420px;
    -moz-border-radius: 5px; /* from vector shape */
    -webkit-border-radius: 5px; /* from vector shape */
    border-radius: 5px; /* from vector shape */
    border: 1px solid #eeeeee;
}

/***********************  Table edit  ***********************************/
.TableEdit
{
	float:left;
	padding-bottom:10px;
	width:100%;
	color:#222222;
	margin-top:10px;
}
.TableEdit table
{
    width:100%;
}

.TableEdit .Header td
{
	/*background-color:#c2e3f0; */
	text-align:left;
	font-weight:bold;
}
.TableEdit .Caption
{
	text-align:right;
	width:200px;
}
.TableEdit td
{
	border:#cccccc 0px solid;
	padding:5px 4px 5px 4px;
	font-size:12px;
}
.TableEdit .Edit_text
{ 
    font-size:12px;
    width: 100%!important;
    -moz-border-radius: 5px; /* from vector shape */
    -webkit-border-radius: 5px; /* from vector shape */
    border-radius: 5px; /* from vector shape */
    border: 1px solid #d9d9d9;
    padding:2px 5px 2px 5px!important;    
    background-color:white!important;
    color:black!important;
}

.TableEdit .Edit_number
{    
    font-size:12px;
    width: 100%!important;
    -moz-border-radius: 5px; /* from vector shape */
    -webkit-border-radius: 5px; /* from vector shape */
    border-radius: 5px; /* from vector shape */
    border: 1px solid #d9d9d9;
    padding:2px 5px 2px 5px!important;
    text-align:right!important;
    background-color:white!important;
    color:black!important;
}

.TableEdit .Edit_datetime
{
    width:100%!important;
}


/* Readonly css */
.TableEdit .Edit_text0
{ 
    font-size:12px;
    width: 100%!important;
    -moz-border-radius: 5px; /* from vector shape */
    -webkit-border-radius: 5px; /* from vector shape */
    border-radius: 5px; /* from vector shape */
    border: 1px solid #d9d9d9;
    padding:2px 5px 2px 5px!important;
    background-color:#fffbaf!important;
    color:black!important;
}

.TableEdit .Edit_number0
{    
    font-size:12px;
    width: 100%!important;
    -moz-border-radius: 5px; /* from vector shape */
    -webkit-border-radius: 5px; /* from vector shape */
    border-radius: 5px; /* from vector shape */
    border: 1px solid #d9d9d9;
    padding:2px 5px 2px 5px!important;
    text-align:right!important;
    background-color:#fffbaf!important;
    color:black!important;
}


/***********************  Table search  ***********************************/
.TableSearch
{
	float:left;
	padding-bottom:10px;
	width:100%;
	color:#222222;
	margin-top:10px;
}
.TableSearch table
{
    width:100%;
}

.TableSearch .Header td
{
	/*background-color:#c2e3f0; */
	text-align:left;
	font-weight:bold;
}
.TableSearch .Caption
{
	text-align:right;
	width:200px;
}
.TableSearch td
{
	border:#cccccc 0px solid;
	padding:5px 4px 5px 4px;
	font-size:14px;
}
.TableSearch .Edit_text
{
    height:26px;
    font-size:14px;
    width:200px;
    -moz-border-radius: 5px; /* from vector shape */
    -webkit-border-radius: 5px; /* from vector shape */
    border-radius: 5px; /* from vector shape */
    border: 1px solid #d9d9d9;
    padding:2px 5px 2px 5px;
}

.TableSearch .Edit_number
{
    height:22px;
    font-size:14px;
    width:100px;
    -moz-border-radius: 5px; /* from vector shape */
    -webkit-border-radius: 5px; /* from vector shape */
    border-radius: 5px; /* from vector shape */
    border: 1px solid #eeeeee;
}




.Readonly
{
    background-color:#FFF9E4;
}

.MessageBox
{
    position:fixed;
    bottom:100px;
    right:10px;
}

.MessageTable
{
   text-align:center;
   min-height:300px;
}
.MessageTable .Message
{
     font-size:20px;
     color:#29AF89;
}
.MessageTable a
{
    color:Blue;
}


/* nơi chứa các tab chức năng người dùng */
.Right_Content_Box
{
	width:100%;
	color:#222222;
	background-color: #F3F3F3;
	-moz-border-radius: 5px; /* from vector shape */
	-webkit-border-radius: 5px; /* from vector shape */
	border-radius: 5px; /* from vector shape */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	-moz-box-shadow: inset 0 0 0 1px rgba(0,0,0,.18); /* inner shadow */
	-webkit-box-shadow: inset 0 0 0 1px rgba(0,0,0,.18); /* inner shadow */
	box-shadow: inset 0 0 0 1px #F2F2F2; /* inner shadow */
	padding:20px 10px 20px 10px;
	min-height:425px;
}


/* nơi chưa nội dung rỗng bên trái */
.Empty-Content
{
    background:url(Images/Site/background_main.png) no-repeat;
    background-position:top left;
    width:100%;
    height: 500px;
}
/*list site*/


/* 1 dòng trong edit form */
.row-edit
{    
    padding-left:10px;
    min-height:30px;   
}
.row-edit-command
{
    text-align:right;
    margin: 10px 10px 10px 10px;
    padding:0px;
    mmin-height:32px;
}

.row-edit label
{
	padding-left:5px;
}

.row-group-panel
{
    background-color:#e6e6e6;
    padding:3px 0px 2px 10px;
    font-size:12px;
    font-weight:bold;
    color:#444444;
    margin-top:2px;
    margin-bottom:2px;    
}



.row-group-panel-big
{
    background-color: #747b8c;
    padding:4px 0px 4px 10px;
    font-size:12px;
    font-weight:bold;
    color: #ffffff;
    text-transform:uppercase;
    float:left;
    width:100%;
}

/* thông tin mới ở home */
.new-info-home
{    
	padding:5px 15px 5px 5px;
}
.new-info-home li
{
    font-size:13px;
    float:left;
    width:100%;    
	padding:4px 10px 4px 0px;
	border-bottom:#828282 1px dotted;
}

.new-info-home .title
{
    float:left;
    width:60%;        
}
.new-info-home .value
{
    float:left;
    width:39%; 
    font-size:14px;
    font-weight:bold;     
    text-align:right;
}


/* các nội dung mới ở trang chủ */

.new-info-1 /* Worder = Chờ đến */
{color:#e50357;}
.new-info-2 /* Waiting = Đợi nhận */
{color:Orange;}
.new-info-3 /* Doing = Đang làm */
{color:Blue;}
.new-info-4 /* Done = Đã xong */
{color:Green;}
.new-info-5 /* Locked = đã khóa */
{color:#222222;}

.new-info-1 a /* Worder = Chờ đến */
{color:#e50357;}
.new-info-2 a /* Waiting = Đợi nhận */
{color:Orange;}
.new-info-3 a /* Doing = Đang làm */
{color:Blue;}
.new-info-4 a /* Done = Đã xong */
{color:Green;}
.new-info-5 a /* Locked = đã khóa */
{color:#222222;}



.code-valid
{
    color:Blue;
}
.code-checkedin
{
    color:Green;
}
.code-invalid
{
    color:Red;
}

/* Nội dung 4 cột trạng thái của đơn hàng trong Bảng phân công đơn hàng */

.worker-status-group
{
    float:left;
    width:100%;
    height:100%;
    text-align:center;
}


/* báo cáo tiến độ đơn hàng */
.order-status
{
    float:left;
    width:100%;
    height:100%;
    text-align:center;
}
.order-status-1
{
    background-color:Orange;
    color:Orange;
}

.order-status-2
{
    background-color:Blue;
    color:blue;
}
.order-status-3
{
    background-color:Green;
    color:Green;
}
.order-status-4
{
    background-color:#b1a7a2;
    color:#b1a7a2;
}




/* điều hành đơn hàng */
.order-status-task
{
    float:left;
    width:100%;
    height:100%;
    text-align:center;    
}

.order-status-task-0 /* ngày đặt */
{
    color:black;
    background-color:#bfdefb;
    border: #088ae9 1px solid;
    border-radius: 5px;

}

.order-status-task-1
{
    background-color:Orange;

 }

.order-status-task-2
{
    background-color:Blue;    
    color:White;

}
.order-status-task-3
{
    background-color:Green;
    color:white;

    
}
.order-status-task-4
{
    background-color:#b1a7a2;  
}

.order-status-task-9 /* hạn đơn */
{
    background-color:#fb3703;
    color:White;
    border-bottom: #242222 5px solid;
    border-radius: 5px;
}



/* hình thức đơn 3 */

.order-output-kind
{
    text-align:center;
    float:left;
    width:100%;
    border-radius: 5px;
}

.order-output-kind-2 /* Đơn KM */
{
    background-color:Yellow;    
}

.order-output-kind-3 /* đơn On Post */
{
    background-color:Orange;
    color:White;
}


/* tăng màn hình chọn trên lap */
@media (min-width: 950px) {
    .modal-dialog-large {
        width:900px;        
    }
}

@media (min-width: 1300px) {
    .modal-dialog-large {
        width:1100px;        
    }
}